Fermi Redmine - Support #791

Roadmap module needed
12/06/2010 02:36 PM - Maxim Grigoriev

Status: Closed Start date: 12/06/2010
Priority: Immediate Due date:

Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.10 hour
Description

Please allow to add Roadmap module for the projects

History

#1 - 12/07/2010 01:31 PM - Marc Mengel
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

... But they don't show up until you create a Version in Settings/Versions.

The versions are what show up in the Roadmap.

#2 - 07/29/2011 01:22 PM - Marc Mengel

- Status changed from Resolved to Closed

03/23/2021

1/1



http://www.tcpdf.org

